Endpoint Vulnerability

CVE-2017-8073weechat: Buffer overflow in the irc_ctcp_dcc_filename_without_quotes function [epel-all]

Description

Buffer overflow in the irc_ctcp_dcc_filename_without_quotes function [epel-all]

Affected Products

weechat

References

CVE-2017-8073,